<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_product`;");
E_C("CREATE TABLE `yi_product` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL,
  `title` varchar(100) NOT NULL,
  `price` varchar(50) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  `taxis` int(11) NOT NULL,
  `type` varchar(30) NOT NULL,
  `url` varchar(100) NOT NULL,
  `content` text NOT NULL,
  `buy` int(11) NOT NULL,
  `want` int(11) NOT NULL,
  `click` int(11) NOT NULL,
  `state` tinyint(4) NOT NULL,
  `ismake` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>